.activity_banner {
  width: 100%;
  height: 360px;
  background: #ddd;
}
.activity_banner img {
  width: 100%;
  height: 100%;
  vertical-align: top;
}
.activity_wrapper {
  width: 100%;
  padding: 40px 0;
  background: #f6f7f8;
}
.activity_main {
  width: 1200px;
  margin: 0 auto;
}
.main_center {
  width: 1200px;
  margin: 0 auto 20px auto;
  box-sizing: border-box;
  background: #fff;
}

.activity_content {
  display: flex;
  border-radius: 8px;
  padding: 30px 40px;
  transition: all 0.4s;
  box-shadow: 0 4px 4px rgba(221, 221, 221, 0.2);
}
.activity_content:hover {
  box-shadow: 3px 3px 6px rgba(221, 221, 221, 0.6);
}
.content_wrapper {
  flex: 1;
  padding-left: 40px;
  background: url('../images/bg2.png') no-repeat 19px 0;
  background-size: 80%;
}

.content_wrapper .title {
  color: #031229;
  font-size: 17px;
  padding-top: 20px;
}
.content_wrapper .mainTitle {
  color: #031229;
  font-size: 22px;
  padding: 30px 0 20px 0;
  font-weight: bold;
}
.content_wrapper .subTitle {
  position: relative;
  color: #102c51;
  font-size: 17px;
  padding-bottom: 18px;
}
.content_wrapper .subTitle::before {
  position: absolute;
  left: 0;
  bottom: 6px;
  width: 60px;
  height: 2px;
  background: #4283c7;
  content: '';
}
.content_wrapper .guide {
  margin: 0;
  padding: 0;
  padding-top: 10px;
  list-style: none;
}
.content_wrapper .guide .item {
  padding-top: 14px;
  font-size: 14px;
  color: #102d5f;
}

.counter_wrapper {
  position: relative;
  width: 454px;
  height: 300px;
  margin-right: 10px;
  color: #fff;
}
.counter_wrapper .item {
  text-align: center;
  position: relative;
  z-index: 2;
  font-size: 20px;
  color: #fff;
}
.counter_wrapper .item.first {
  margin-top: 110px;
}
.counter_wrapper .line {
  position: relative;
  width: 62px;
  height: 1px;
  background: #fff;
  margin: 20px auto;
  z-index: 2;
}
.counter_wrapper .item span {
  display: inline;
  font-size: 26px;
  padding: 0 4px;
  font-weight: bold;
  font-style: italic;
}
.counter_wrapper .bg {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.counter_wrapper .bg img {
  width: 100%;
  height: 100%;
}

.video_wrapper {
  display: flex;
}
.video_wrapper .nav {
  position: relative;
  width: 180px;
  height: 460px;
  background: linear-gradient(#cea064, #c98b3f);
}
.video_wrapper .nav::before {
  content: '';
  position: absolute;
  top: -8px;
  width: 180px;
  height: 8px;
  background: #cea064;
}
.video_wrapper .nav::after {
  content: '';
  position: absolute;
  top: -8px;
  right: -8px;
  width: 0;
  height: 0;
  border-bottom: 8px solid #bf945d;
  border-right: 8px solid transparent;
}
.video_wrapper .nav .title {
  position: relative;
  display: inline-flex;
  align-items: center;
  padding: 40px 0 10px 40px;
}
.video_wrapper .nav .title .dot {
  display: inline-block;
  width: 5px;
  height: 5px;
  background: rgba(255, 255, 255, 0.6);
  transform: rotate(45deg);
}
.video_wrapper .nav .title .label {
  padding: 0 10px;
  color: #fff;
}
.video_wrapper .nav .title .line {
  position: absolute;
  bottom: 0;
  left: 54%;
  width: 30px;
  height: 1px;
  background: #fff;
}
.video_guide {
  position: relative;
  padding: 0;
  margin: 0;
  padding-top: 40px;
  list-style: none;
}
.video_guide .item {
  position: relative;
  display: inline-flex;
  align-items: center;
  padding-left: 40px;
  padding-bottom: 50px;
  color: #fff;
  font-size: 13px;
}
.video_guide .item.noafter::after {
  display: none;
}
.video_guide .item::after {
  position: relative;
  content: '';
  position: absolute;
  top: 52px;
  left: 46px;
  width: 0;
  height: 0;
  border-right: 6px solid transparent;
  border-left: 6px solid transparent;
  border-top: 8px solid rgba(255, 255, 255, 0.6);
}
.video_guide .item img {
  position: relative;
  width: 30px;
  height: 30px;
}
.video_guide .item span {
  position: relative;
  padding-left: 6px;
}
.video_wrapper .video_main {
  flex: 1;
}
.video_player {
  display: flex;
  padding: 30px 0;
  justify-content: center;
}
.video_player .item {
  display: inline-block;
  width: 280px;
  height: 220px;
  cursor: pointer;
  border: 1px solid #edeeef;
  box-shadow: 3px 3px 3px rgba(221, 221, 221, 0.2);
}
.video_player .item:hover {
  box-shadow: 4px 4px 4px rgba(221, 221, 221, 0.3);
}
.video_player .item:hover .avatar img {
  transform: scale(1.1);
}
.video_player .item:hover .title {
  color: #c98b3f;
}
.video_player .item .avatar {
  width: 100%;
  height: 142px;
  overflow: hidden;
}
.video_player .item .avatar img {
  width: 100%;
  height: 100%;
  transition: all 0.4s;
  vertical-align: top;
}
.video_player .item .title {
  color: #3f3f48;
  font-size: 14px;
  padding: 10px 10px 4px 10px;
}
.video_player .item .realName {
  color: #868788;
  font-size: 13px;
  padding: 0 10px 6px 10px;
}
.video_player .item .star {
  color: #b7b8b9;
  font-size: 12px;
  padding: 0 10px;
}

.marginLeft {
  margin-left: 70px;
}

.video_main .submit_wrapper {
  text-align: center;
}
.submit {
  display: inline-flex;
  padding: 12px 22px;
  border-radius: 40px;
  font-size: 14px;
  background: #e3e4e5;
  cursor: pointer;
  color: #acadae;
  box-shadow: 2px 5px 6px #ddd;
}
.submit.active {
  color: #fff;
  background: linear-gradient(to right, #cea064, #c98b3f);
  box-shadow: 2px 5px 6px rgba(206, 160, 100, 0.3);
}
.submit.active:hover {
  background: linear-gradient(to right, #c98b3f, #c08033);
}
.submit .right {
  display: inline-block;
  width: 16px;
  height: 15px;
  margin-left: 6px;
  background: url('../images/activity_icon4.png');
  background-size: cover;
}
.submit.active .right {
  background: url('../images/activity_icon4_active.png');
  background-size: cover;
}

.swiper_wrapper {
  border-radius: 6px;
  padding: 30px;
}
.commonTitle {
  width: 100%;
  text-align: center;
}
.commonTitle_marginTop20 {
  margin-top: 20px;
}
.commonTitle_marginBottom20 {
  margin-bottom: 20px;
}
.commonTitle .label {
  position: relative;
  font-size: 18px;
  padding: 20px 0;
  color: #424242;
}
.commonTitle .label::after {
  display: inline-block;
  content: '';
  margin-left: 18px;
  width: 200px;
  height: 11px;
  background: url('../images/title_right.png');
  background-size: cover;
}
.commonTitle .label::before {
  display: inline-block;
  content: '';
  margin-right: 18px;
  width: 200px;
  height: 11px;
  background: url('../images/title_left.png');
  background-size: cover;
}

.guest_wrapper {
  display: flex;
  padding: 0 40px;
  flex-wrap: wrap;
  justify-content: space-between;
}
.guest_wrapper .item {
  width: 49%;
  padding: 16px;
  box-sizing: border-box;
  margin-bottom: 20px;
  cursor: pointer;
  border: 1px solid #eceeef;
  box-shadow: 3px 3px 3px #f5f6f798;
}
.guest_wrapper .item.first {
  width: 100%;
}
.guest_wrapper .item .userInfo {
  display: flex;
  align-items: center;
  padding-bottom: 10px;
  border-bottom: 1px solid #eff0f1;
}
.guest_wrapper .item .avatar {
  position: relative;
  width: 80px;
  height: 80px;
  background: #ddd;
  border-radius: 140px;
  overflow: hidden;
  transition: all 0.3s;
  border: 1px solid transparent;
}
.guest_wrapper .item .avatar img {
  width: 100%;
  vertical-align: top;
}
.guest_wrapper .item .userInfo .label {
  font-size: 15px;
  padding: 0 20px;
}
.guest_wrapper .item .userInfo .label .name {
  font-size: 20px;
  padding-bottom: 8px;
}
.guest_wrapper .item .userInfo .label .subName {
  font-size: 14px;
  color: #5c5d5e;
}
.guest_wrapper .item .userInfo_container {
  font-size: 13px;
  padding-top: 10px;
  line-height: 24px;
  color: #636465;
}
.guest_wrapper .item:hover,
.guest_wrapper .item.active {
  border-color: #bc9f9f;
  box-shadow: 3px 3px 3px #bc9f9f52;
}
.guest_wrapper .item:hover .userInfo_container,
.guest_wrapper .item.active .userInfo_container {
  color: #ab8260;
}

.book_wrapper {
  padding: 0 20px;
}
.swiper-wrapper {
  padding-left: 1px;
}
.book_wrapper .bookItem {
  display: block;
  text-align: center;
  border: 1px solid #eeeeee;
  box-sizing: border-box;
  text-decoration: none;
}
.book_wrapper .bookItem:hover {
  border-color: #c98b3f;
}
.book_wrapper .bookItem .bookImg {
  width: 60%;
  padding: 20px 0 10px 0;
  margin: 0 auto;
}
.book_wrapper .bookItem .bookInfo {
  background: #f8f7f7;
  padding: 10px 0;
}
.book_wrapper .bookItem .bookInfo .bigTitle {
  font-size: 15px;
  white-space: nowrap;
  padding-bottom: 8px;
  color: #2c2c2c;
}
.book_wrapper .bookItem .bookInfo .smallTitle {
  font-size: 14px;
  color: #888787;
}

.review_book {
  display: flex;
  flex-wrap: wrap;
  padding: 0 50px;
  margin-top: 20px;
}
.review_book .item {
  width: 50%;
  padding: 12px 0;
  text-decoration: none;
  color: #323232;
  font-size: 15px;
}
.history_wrapper {
  padding: 0 20px;
  padding-top: 20px;
}

.review_book .item.history {
  width: 24%;
  margin-right: 1%;
  text-align: center;
  margin-bottom: 14px;
  box-sizing: border-box;
  border: 1px solid #ddd;
}
.review_book .item a:hover {
  color: #c98b3f;
  /* text-decoration: underline; */
}
.review_book .history:hover {
  border-color: #c08033;
  box-shadow: 0 0 6px #c98b3f;
  background: linear-gradient(to right, #c98b3f, #c08033);
}
.review_book .history:hover a {
  color: white;
}
.good_book {
  padding: 0 20px;
  display: flex;
  flex-wrap: wrap;
}
.good_book .item {
  width: 18%;
  box-sizing: border-box;
  margin-right: 2%;
  padding: 20px 10px;
  margin-bottom: 20px;
  text-align: center;
  border-radius: 8px;
  border: 1px solid #f5f5f5;
  box-shadow: 0 0 6px #f5f5f5d3;
}
.good_book .item:hover {
  box-shadow: 0 0 6px #d8d8d8d3;
}
.good_book .item.active {
  background: url('../images/recommended.png') no-repeat;
}
.good_book .item a {
  text-decoration: none;
}
.good_book .item .book {
  width: 80%;
}
.good_book .item .label {
  color: #424242;
  padding-top: 20px;
  white-space: nowrap;
}
